
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{6989167D-11E4-40FE-8C1A-2192A86A7E90}") = "Dialog_Dll_64_New", "Dialog_Dll_64_New\Dialog_Dll_64_New.vfproj", "{990F2F82-6671-48FB-9520-EB0B485C8E9A}"
EndProject
Project("{6989167D-11E4-40FE-8C1A-2192A86A7E90}") = "Dialog_Dll_Exe_New", "Dialog_Dll_Exe_New\Dialog_Dll_Exe_New.vfproj", "{07D74C0C-4E4D-46F7-A094-DEA9021D6BE7}"
	ProjectSection(ProjectDependencies) = postProject
		{990F2F82-6671-48FB-9520-EB0B485C8E9A} = {990F2F82-6671-48FB-9520-EB0B485C8E9A}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{990F2F82-6671-48FB-9520-EB0B485C8E9A}.Debug|Win32.ActiveCfg = Debug|Win32
		{990F2F82-6671-48FB-9520-EB0B485C8E9A}.Debug|Win32.Build.0 = Debug|Win32
		{990F2F82-6671-48FB-9520-EB0B485C8E9A}.Debug|x64.ActiveCfg = Debug|x64
		{990F2F82-6671-48FB-9520-EB0B485C8E9A}.Debug|x64.Build.0 = Debug|x64
		{990F2F82-6671-48FB-9520-EB0B485C8E9A}.Release|Win32.ActiveCfg = Release|Win32
		{990F2F82-6671-48FB-9520-EB0B485C8E9A}.Release|Win32.Build.0 = Release|Win32
		{990F2F82-6671-48FB-9520-EB0B485C8E9A}.Release|x64.ActiveCfg = Release|x64
		{990F2F82-6671-48FB-9520-EB0B485C8E9A}.Release|x64.Build.0 = Release|x64
		{07D74C0C-4E4D-46F7-A094-DEA9021D6BE7}.Debug|Win32.ActiveCfg = Debug|Win32
		{07D74C0C-4E4D-46F7-A094-DEA9021D6BE7}.Debug|Win32.Build.0 = Debug|Win32
		{07D74C0C-4E4D-46F7-A094-DEA9021D6BE7}.Debug|x64.ActiveCfg = Debug|x64
		{07D74C0C-4E4D-46F7-A094-DEA9021D6BE7}.Debug|x64.Build.0 = Debug|x64
		{07D74C0C-4E4D-46F7-A094-DEA9021D6BE7}.Release|Win32.ActiveCfg = Release|Win32
		{07D74C0C-4E4D-46F7-A094-DEA9021D6BE7}.Release|Win32.Build.0 = Release|Win32
		{07D74C0C-4E4D-46F7-A094-DEA9021D6BE7}.Release|x64.ActiveCfg = Release|x64
		{07D74C0C-4E4D-46F7-A094-DEA9021D6BE7}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
